const axios = require('axios').default;
const Discord = require('discord.js');

require('dotenv').config();

module.exports = {
    debug: debug,
};

function debug(message) {
    if (message.content == "!detail" && message.reference != undefined) {
        message.channel.messages.fetch(message.reference.messageId).then(msg=> {
          console.log(msg);
        })
    }
}
